Subject: Last Call: <draft-lundberg-app-tei-xml-03.txt> (The 'application/tei+xml' mediatype) to Informational RFC

From: The IESG <[email-masked]>
Date: Thu, 02 Sep 2010 07:19:19 -0700

The IESG has received a request from an individual submitter to consider
the following document:
- The 'application/tei+xml' mediatype
  <draft-lundberg-app-tei-xml-03.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-09-30. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-lundberg-app-tei-xml/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-lundberg-app-tei-xml/

No IPR declarations were found that appear related to this I-D.